Uploaded image for project: 'OpenICF'
  1. OpenICF
  2. OPENICF-1414

Scripted Groovy (v3) based connectors fail to load with IDM releases prior to 7.0

    XMLWordPrintable

    Details

    • 3
    • 2020.13 - IDM

      Description

      The most recent versions of the Scripted Groovy based connectors fail to load within OpenIDM releases prior to 7.0.

      All connectors which implement ICF v1.5 are expected to be compatible with and function alongside OpenIDM releases which bundle the ICF v1.5 framework.

        Attachments

          Activity

            People

            cgdrake Chris Drake
            cgdrake Chris Drake
            Son Nguyen Son Nguyen
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: